Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153214 - media check failure all disks
Summary: media check failure all disks
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-03 07:41 UTC by Robert Pond
Modified: 2015-01-04 22:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-04 13:36:50 UTC


Attachments (Terms of Use)

Description Robert Pond 2005-04-03 07:41:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:
The media check fails upon boot-up from fc4test1 CD-R#1.  All 4 disks fail the media check.  These same disks pass media check when I boot up using fc3 CD-R#1.  This would indicate that there is something wrong with the media check contained on fc4test1.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot up using fc4test1 CD-R.
2. Run media check - fails all disks.
3. Boot up using fc3 CD-R.
4. Run media check on fc4test1 CD-Rs - all disks pass.  

Actual Results:  Self explanatory

Expected Results:  Self explanatory

Additional info:

N/A

Comment 1 Telsa Gwynne 2005-04-04 15:08:13 UTC
I see this on an Athlon machine (so it's x86_64 as well as i386) and got told 
to include CD drive details here. hdparm says it is an "LTN483" and the firmware
revision is "BL1A". 

(that's hdparm run on fc4test1: despite mediacheck's whinging, 
it installed fine :)) 

Comment 2 Dave Jones 2005-06-27 23:22:23 UTC
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Comment 3 Dave Jones 2005-09-30 07:10:19 UTC
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.


Comment 4 Dave Jones 2005-11-10 20:15:50 UTC
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.


Comment 5 Dave Jones 2006-02-03 06:04:05 UTC
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.


Comment 6 John Thacker 2006-05-04 13:36:50 UTC
Closing per previous comment.


Note You need to log in before you can comment on or make changes to this bug.